## org.eclipse.datatools.connectivity.drivers.models
Class DriversProvider

    java.lang.Object
      org.eclipse.datatools.connectivity.drivers.models.DriversProvider

public class DriversProvider
extends java.lang.Object

Provider for the content provider to act as a trigger.

Author:
  brianf

Method Summary
`static DriversProvider` `getInstance()` Returns an instance of the provider

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### getInstance

    public static DriversProvider getInstance()

  Returns an instance of the provider

  Returns:
    DriversProvider

Copyright © 2006 Actuate, IBM Corporation, Sybase, Inc. and others. All rights reserved.